@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800&display=swap');
body{
    margin:0;
    padding:164px 0 0 0;
    font-family: 'Open Sans', sans-serif;
}
*{box-sizing:border-box;}
input,textarea{
    font-family: 'Open Sans', sans-serif;
}
h1,h2,h3,h4,h5{
    margin:0;
}
p {
    margin: 0 0 15px 0;
    font-size: 16px;
    line-height: 28px;
}
p:last-child{
    margin:0 0 0 0;
}
a{
    text-decoration:none;
    color:#000;
}
img{
    max-width: 100%;
    display: block;
    height: auto;
}
button, .button, input[type=submit] {
    -webkit-appearance: none;
    padding: 10px 20px;
    background: #828385;
    color: #fff;
    border-radius: 5px;
    font-weight: bold;
    display: inline-block;
    border:0;
    cursor:pointer;
    font-size: 16px;
}
button:hover, .button:hover, input[type=submit]:hover {
    box-shadow: 0 1px 0px 0px #4b4c4d;
    opacity: 0.9;
}
h1{
    color: #393939;
    font-size: 28px;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}
h4 {
    font-size: 20px;
    border-bottom: 2px solid #fff;
    display: inline-block;
}
.sw{
    max-width:1200px;
    margin:0 auto;
    padding:0 15px;
}
.validation-summary-errors ul li {
    color: red;
    font-size: 12px;
    text-align: left;
    font-weight: 600;
}
/*General*/
#header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    padding: 10px 0;
    z-index: 9;
    box-shadow: 0 0px 11px 0px rgba(0, 0, 0, 0.1);
    background: #fff;
}
div#logo {
    display: inline-block;
    max-width: 200px;
    transition:0.3s;
}
body.scrolling div#logo{
    max-width:150px;
}
nav.navigation {
    display: inline-block;
    text-align: right;
    float: right;
}
nav.navigation a {
    display: inline-block;
    margin: 0 15px;
    line-height: 144px;
    transition:0.3s;
}
body.scrolling nav.navigation a{
    line-height: 104px;
}
nav.navigation a.active {
    font-weight: bold;
}
nav.navigation a:last-child{
    margin:0 0 0 15px;
}
.headerItems {
    position: relative;
    display: inline-block;
    width: 100%;
}
#hamburger{
    display:none;
}

/*Footer*/
#footer{
    padding: 90px 0;
    background: #828385;
    color: #fff;
}
#footer a{
    color:#fff;
}
.ftrItemText {
    margin: 15px 0 0 0;
}
#footer ul {
    padding: 0;
    margin: 0;
}
#footer ul li{
    padding: 0;
    margin: 0;
    list-style:none;
    line-height:28px;
}
.ftrItemText.socials ul li a{
    font-size:0;
    line-height:0;
    display:inline-block;
    width:24px;
    height:24px;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center;
}
.ftrItemText.socials ul li{
    margin-right:5px;
    display: inline-block;
}
.ftrItemText.socials ul li a[href*=facebook]{
    background-image:url(../img/fb.svg);
}
.ftrItemText.socials ul li a[href*=instagram]{
    background-image:url(../img/insta.svg);
}


/*LLB*/
div#llb {
    position: absolute;
    top: 0;
    right: 0;
}
div#llb > a {
    display: inline-block;
    margin: 0 2px;
    max-width: 22px;
}
div#llb > a:last-child {
    margin-right: 0;
}

/*Main*/
#main {
    padding:50px 0 50px 0;
}
/*Teasers*/
section#t1 {
    padding:0 0 50px 0;
}

/*Home distributeurs*/
section.distributeurs{
    padding: 50px 0 50px 0;
    background: #828385;
    color: #fff;
}
section.distributeurs h2 {
    margin: 0 0 15px 0;
}
section.distributeurs .button{
    border:1px solid #fff;
}

/*Product overview*/
.productOverview h1{
    margin:0 0 30px 0;
}
.product_image {
    height: 350px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin: 0 0 15px 0;
}
.product-grid__item__overlay {
    padding: 15px;
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.2);
    margin: 0 0 30px 0;
}
.product-grid__item__name {
    font-size: 17px;
    font-weight: bold;
    background: #828385;
    color: #fff;
    margin: 0 -15px -15px -15px;
    padding: 15px;
    text-align: center;
    letter-spacing:1px;
}
img.product-image.clone {
    max-height: calc(100% - 40px);
    transform: translateY(-50%) translateX(-50%);
    left: 50%;
    top: 50%;
    border: 5px solid #828385;
    border-radius: 4px;
}
.imagePopUp:after {
    content: '';
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    background-image: url(/img/cancel.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    cursor: pointer;
}




.imagePopUp img {
    max-width: calc(100% - 20px);
    max-height: calc(100% - 20px);
    width: auto!important;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    left: 50%;
    top: 50%;
}
.imageItem.popMeUp img{
    cursor:zoom-in;
}


.arrow-right{
    position: absolute;
    right: 40px;
    top: calc(50% - 15px);
    width: 30px;
    height: 30px;
    background-image: url(../img/arrow-right.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:80% auto;
    cursor:pointer;
    z-index: 9;
}
.arrow-left {
    position: absolute;
    left: 40px;
    top: calc(50% - 15px);
    width: 30px;
    height: 30px;
    background-image: url(../img/arrow-left.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:80% auto;
    cursor:pointer;
    z-index: 9;
}

.imagePopUp {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


select#catSelector {
    font-family: 'Open Sans', sans-serif;
    margin: 0 0 35px 0;
    padding: 10px 45px 10px 20px;
    border: 0;
    background-color: #828385;
    background-image: url(../img/down-arrow.svg);
    background-repeat: no-repeat;
    background-position: calc(100% - 15px) center;
    background-size: 14px auto;
    color: #fff;
    font-size: 16px;
    -webkit-appearance: none;
    border-radius: 3px;
    cursor:pointer;
    transition:0.2s;
}
select#catSelector:focus{
    outline:none;
    border-radius:3px 3px 0 0;
}
select#catSelector:focus {
    margin-bottom: 115px;
}
select#catSelector > option:hover {
    background: #828385;
    color: #fff;
    font-weight: bold;
}
section#contact h2 {
    margin: 0 0 15px 0;
}
/*Product*/
.product-image-container {
    max-width: 400px;
    border: 5px solid #828385;
    border-radius: 4px;
    padding: 20px;
}
.product-content {
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.product-contact {
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    margin: 20px 0 0 0;
}
.product-content h1 {
    margin: 0 0 15px 0;
}
.product-teaser {
    margin: 15px 0;
}
.product-detail-group > div > span {
    display: inline-block;
    width: 220px;
    font-weight: bold;
}
.product-detail-group > div{
    padding:5px 10px;
}
.product-details > div.product-detail-group-label {
    font-size: 14px;
    font-weight: 600;
    padding: 10px 10px;
    border: 1px solid #cecece;
    border-bottom: 0;
}
.product-detail-group > div:nth-child(odd) {
    background: #e9e9e9;
}
.product-detail-group {
    margin: 0 0 20px 0;
    border: 1px solid #cecece;
}
.product-details {
    font-size: 14px;
}
/*Home slider*/
section#productsSlider{
    padding: 50px 15px 0 15px;
}
section#productsSlider #catSelector {
    display: none;
}
.slick-slider *:focus{
    outline:none;
}
section#productsSlider a.product-grid__item {
    padding: 15px;
}
ul.slick-dots{
    text-align:center;
    margin:15px 0 0 0;
    padding:0;
}
ul.slick-dots li{
    display:inline-block;
    width:15px;
    height:15px;
    border-radius:100%;
    background-color:transparent;
    background-image:url(../img/slick.png);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    margin:0 5px;
    cursor:pointer;
    transform:rotateZ(90deg);
    transition:0.2s;
}
ul.slick-dots li.slick-active{
    background-color:transparent;
    background-image:url(../img/slick-active.png);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    transform:rotateZ(0);
}
ul.slick-dots li.slick-active:before{

}
ul.slick-dots li button{
    display:none;
}
.slick-slide a.product-grid__item{
    filter:grayscale(100%);
    transform-origin:center;
    transform:scale(0.85);
    transition:0.3s;
}
.slick-slide.slick-center a.product-grid__item{
    filter:grayscale(0);
    transform:scale(1);
}
.slick-slide.slick-center .product-grid__item__overlay{
	border:6px solid #6fb027;
}


section#productsSlider h2 {
    text-align: center;
    margin: 0 0 30px 0;
}

/*Contact*/
section#contact {
    padding: 40px 0;
}
#contact ul {
    padding: 0;
    margin: 0;
}
#contact ul li{
    padding: 0;
    margin: 0;
    list-style:none;
    line-height:28px;
}
.sliderItem {
    padding: 10px;
}
#contact .slick-initialized .slick-slide {
    float: none;
    display: inline-block !important;
    vertical-align: middle;
    text-align: center;
}
#contact .slick-slide img {
    display: block;
    max-height: 120px;
    margin: 0 auto;
}
#contact ul.slick-dots{
    margin-top:15px;
}
#contact ul.slick-dots li{
    margin:0 5px;
}
article .col-md-12.column table {
    border: 0;
    border-spacing: 0;
    border-color: transparent;
    padding: 0;
    margin: 0 0 20px 0;
}
article .col-md-12.column table tr:nth-child(2) td:nth-child(1) {
    width: 250px!important;
    padding: 0;
    padding-right: 15px;
    border-collapse: collapse;
}
article .col-md-12.column table tr:nth-child(2) td:nth-child(1) img {
    width: 250px!important;
    border: 5px solid #828385;
}
article .col-md-12.column table tr:nth-child(2) td:nth-child(2){
    width:calc(100% - 250px)!important;
}
.dist-links{
    display:none;
}




#footer{
    position:relative;
}
#footer .bottom-bar{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    text-align:center;
}
.button.loginbutton {
    font-size: 12px;
    padding: 3px 10px;
    margin: 5px 0;
    border-radius: 2px;
}

.login-pop-up {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.9);
    width: 100%;
    height: 100%;
    z-index: 99999;
}

.login-form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 320px;
    height: auto;
    background: #fff;
    padding: 20px;
    text-align: center;
    color: #000;
}

.login-form h3 {
    font-size: 18px;
    line-height: 40px;
    text-align: left;
    margin: 0 0 10px 0;
}

.login-field {
    margin: 0 0 15px 0;
}

.login-field label {
    text-align: left;
    font-size: 14px;
    display: block;
    margin-right: 10px;
    font-weight: 500;
    margin: 0 0 8px 0;
}

.login-button {
    text-align: right;
}

input[type=text],input[type=password] {
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #cecece;
    padding: 5px 10px;
    display: block;
    width: 100%;
}

.bottom-bar .profile p {
    font-size: 12px;
}

.bottom-bar .profile form,.bottom-bar .profile p {
    display: inline-block;
}
.bottom-bar .profile form button {
    font-size: 12px;
    padding: 3px 10px;
    margin: 5px 0;
    border-radius: 2px;
}
.product-details > div.product-detail-group-label.distvelden-label {
    border-color: #828385!important;
}
.product-detail-group.distvelden-velden {
    border-color: #828385!important;
}






/*Media queries*/
@media only screen and (max-width:991px)
{

    #hamburger {
        display: inline-block;
        width: 30px;
        position: relative;
        float: right;
        margin: 63px 0;
        z-index:3;
        transition:0.2s;
        cursor:pointer;
    }
    body.scrolling #hamburger{
        margin:45px 0;
    }
    #hamburger .line{
        height:2px;
        background:#000;
        border-radius:1px;
        margin:0 0 4px 0;
        transition:0.2s;
    }
    #hamburger .line:last-child{
        margin:0 0 0 0;
    }
    body.menuOpen #hamburger .line{
        background:#fff;
        margin:0!important;
    }
    body.menuOpen #hamburger .line:first-child{
        transform:rotateZ(45deg);
    }
    body.menuOpen #hamburger .line:nth-child(2){
        height:0;
    }
    body.menuOpen #hamburger .line:last-child {
        transform: rotateZ(-45deg) translateX(2px);
    }
    nav.navigation {
        position: fixed;
        right: -350px;
        top: 0;
        width: 350px;
        height: 100%;
        background: #828385;
        z-index: 2;
        padding: 120px 30px 30px 30px;
        transition: 0.2s;
    }
    nav.navigation a {
        display: block;
        line-height: 40px!important;
        text-align: center;
        color: #fff;
        font-size: 17px;
        font-weight: bold;
    }
    nav.navigation a.active {
        text-decoration: underline;
    }
    body.menuOpen nav.navigation{
        right:0;
    }
    .ftrItemText{
        margin:15px 0 30px 0;
    }
    .teaser1Image{
        max-width:400px;
    }
    section.distributeurs {
        padding: 40px 0 40px 0;
    }
    #footer {
        padding: 40px 0;
    }
    #contact .row .col-md-6:first-child ul {
        margin-bottom: 30px;
    }
    .product-image-container {
        margin: 0 auto 30px auto;
        max-width: 300px;
    }
    .arrow-right{
        right:10px;
        background-size: 50% auto;
        background-color: #828385;
        border-radius: 100px;
    }
    .arrow-left {
        left:10px;
        background-size: 50% auto;
        background-color: #828385;
        border-radius: 100px;
    }


}
@media only screen and (max-width:500px)
{
    nav.navigation {
        width:100%;
        right:-500px;
    }
    div#main {
        padding: 20px 0 20px 0;
    }
    .product-content{
        margin-top:15px;
    }
    h1 {
        font-size:24px;
        margin: 0 0 15px 0;
    }
    section#productsSlider a.product-grid__item {
        padding:5px;
    }
    .product_image{
        height:230px;
    }
    section#contact {
        padding: 0;
    }
}